@charset "utf-8";

/*------------------------
	共通設定：contentエリア
------------------------*/
#stage #content
	{
	padding: 0;
	}
html,body{
}


#stage .hdn {
	display:none !important;
}

/* beacon object for Tracking */
#stage .beacon {
	height:1px;
	overflow:hidden;
	line-height:0;
	zoom:1;
}


/*ski jump*/
/*******▼ADD JUMP BANNER▼*********/
.jumparea{display: none;}
.container-skianim{
	background:url(../img_bnr/jump/bg_clear.gif) repeat-x 0 0;
	position: absolute;
	overflow: hidden;

	z-index: 950;

	margin: 0;
	padding: 0;

	top:0;
	left: 0;

	width: 938px;
	height: 249px;

	cursor: pointer;
}
	.container-skianim .animarea{
		background:url(../img_bnr/jump/ski.png) no-repeat 0 0;
		position: absolute;
	}
/*******▲ADD JUMP BANNER▲*********/



/*
		btnstyle
  -----------------------------------------	*/

.contentMain01 .btnstyle01,
.btnstyle02 {
	background:url('/common/img/arrow_1.gif') no-repeat 0 2px;
}
	.contentMain01 .btnstyle01 a ,
	.btnstyle02 a {
		font-weight:bold;
		padding:6px 0 4px 15px !important;
	}


/*
		cnav
  -----------------------------------------	*/
#stage #cnav {
	width: 940px;
	margin: 0px auto;
	padding:12px 0 10px;
	border-top: 3px solid #e5e5e5;
	}

#cnav li {
	float:left;
	line-height:1;
	}

#cnav li a {
	display:block;
	background:url('/common/img/arrow_1.gif') no-repeat 0 45%;
	padding-left:16px;
	margin-left:20px;
	}

#cnav li.list-r {
	}

/*
		mainImg01
  -----------------------------------------	*/

.mainImg01 {
	position: relative;
	overflow: hidden;
	background: #d6f0fd;
	border: 1px solid #D3D3D3;
	height: 318px;
	margin-bottom: 18px !important;
}

/* mainImgBox01 */
.mainImgBox01 {
    padding: 7px 10px !important;
    padding: 0 !important;
    text-align: center;
}

	.mainImgBox01 #mainvisual {
		background:#fff;
		width: auto;
		height: 249px;
	}
	.mainImgBox01 #mainvisual li {
		position:absolute;
		top:7px;
		left:9px;
	}

	.mainImgBox01 #mv-nav .b-next {
		position: absolute;
		bottom: 80px;
		right: 10px;
		cursor: pointer;

		z-index: 960;
	}
	.mainImgBox01 #mv-nav .b-prev {
		display:none;
	}


/* 商品スペシャルサイト */
#stage .spsiteblk {
	position: relative;
	overflow:hidden;
/*	width: 940px;	*/
	padding-left:9px;
	zoom:1;
}
	#stage #brandbnr ul {
		zoom:1;
	}
	#brandbnr {
		height:67px;
	}
	#brandbnr .spbnrfrm {
		position:absolute;
		width:940px;
		height:65px;
		bottom:0;
		left:9px;
		display:none;
	}
	.spsiteblk .btnListOpen {
		position: absolute;
		right : 0;
		top: 10px;
		cursor: pointer;
		background:#d6f0fd;
		width:50px;
		height:50px;
	}
		#stage .spsiteblk .btnListOpen a {
			display:block;
			padding-left:10px;
		}

.spsiteblk .tit {
	background:none;
	padding:0;
	border-bottom:2px solid #c7e179;
}

.spsiteblk ul.splnklist {
	margin-top: 10px;
}

	.spsiteblk ul.splnklist li {
		padding:11px 0 10px !important;
		float:left;

/*		width:138px;								*/
/*		margin: 0 0 0 9px !important;				*/

		width:147px;
		zoom:1;
	}

		.spsiteblk ul.splnklist li a {
			display:block;
			padding-left:9px;
		}

/* ブランドリスト（モーダル用） */
#brandmap {
	position:absolute;
	top:0;
	left:0;
	z-index:1000;
	background:#d6f0fd;
	width:940px;
	height:320px;
}
	#brandmap ul.splnklist li {
		padding:10px 0 5px !important;
		float:left;
		width:147px;
	}
		#brandmap ul.splnklist li a {
			display:block;
			padding-left:9px;
		}

	#brandmap .btnListClose {
		position: absolute;
		right : 5px;
		bottom: 10px;
		cursor: pointer;
		background:#d6f0fd;
		width:50px;
		height:50px;
	}
		#stage #brandmap  .btnListClose a {
			display:block;
			padding-left:10px;
		}

/*
		mainimfoblk
  -----------------------------------------	*/
#stage .mainimfoblk {
	width:940px;
	margin:0 auto;
	text-align:center;
	}




/*
		contentMain01
  -----------------------------------------	*/

.contentMain01 {
	margin-bottom: 25px !important;
}

/*
		maincts
  -----------------------------------------	*/

#maincts {
	float:left !important;
	width:710px;
}

#headline #mainblk {
	float:right;
	width:480px;
}

/* 重要なお知らせ */
#emgmsgblk {
	border:1px solid #d80a2a;
	margin-bottom:20px !important;
}
#emgmsgblk ul {
	padding:0 16px 10px 20px;
}

#emgmsgblk li {
	padding-top:10px;
	height:auto;		/* setting for IE7 */
}
#emgmsgblk li p.sts {
	float:left;
	width:80px;
	margin-right:10px;
}
#emgmsgblk li p.topic {
	float:left;
	width:580px;
}
#emgmsgblk li p.topic a {
	line-height:1.2;
}
#emgmsgblk li p.topic span {
	font-weight:bold;
}
#emgmsgblk li p.topic span.date {
	padding-right:1em;
	font-weight:normal;
}
#emgmsgblk li p.topic img.icn {
	padding-right:6px;
	vertical-align:middle;
}

/* 重要なお知らせ2（グレーバージョン） */
#emgmsgblk-g {
	border:1px solid #b5b5b5;
	border:1px solid #D80A2A;
	margin-bottom:20px !important;
}
	#emgmsgblk-g ul {
		padding:0 16px 10px 20px;
	}
		#emgmsgblk-g li {
			padding-top:10px;
			height:auto;		/* setting for IE7 */
		}

#emgmsgblk-g li p.sts {
	display:none;
/*
	float:left;
	width:80px;
	margin-right:10px;
*/
}

#emgmsgblk-g li p.topic {
/*
	float:left;
	width:340px;
*/
}
	#emgmsgblk-g li p.topic a {
		line-height:1.2;
	}

	#emgmsgblk-g li p.topic span.date {
		padding-right:1em;
		font-weight:normal;
	}
	#emgmsgblk-g li p.topic img.icn {
		padding-right:6px;
		vertical-align:middle;
	}


/* 新着情報 */

.newsreleaseTit01 {
	position:relative;
	margin-bottom: 6px !important;
}

#newsrelease .tit {
	background:none;
	padding-top: 5px;
	height: 26px;
	border-bottom: 2px solid #c7e179;
}

#newsrelease .b-alllist {
	position:absolute;
	top: 0;
	right:70px;
	font-size:85%;
}

#newsrelease .b-rss {
	position:absolute;
	top: 0;
	right:0px;
}

#newsrelease .newslist {
	border-bottom:1px solid #e5e5e5;
	width:480px;
	height:345px;
	overflow-y: scroll;
	margin-bottom:20px;
}

#newsrelease .newslist ul {
	padding:0 10px 0 20px;
}

#newsrelease .newslist li {
	padding:10px 0;
	background:url('/top/img/line_dot.gif') repeat-x 0 100%;
	height:auto;		/* setting for IE7 */
}


#newsrelease .newslist li p.sts {
	float:left;
	width:80px;
	padding-top: 1px;
	margin-right:10px;
}

#newsrelease .newslist li p.topic a {
	line-height:1.2;
}

#newsrelease .newslist li p.topic span.date {
	padding-right:1em;
	display: block;
}

#newsrelease .newslist li p.topic img.icn {
	padding-right:6px;
	vertical-align:middle;
}
/* scrollbar */
#newsrelease ::-webkit-scrollbar {
	-webkit-appearance: none;
	width: 17px;
	background: #f1f1f1;
}
#newsrelease ::-webkit-scrollbar-thumb {
	border: 2px solid #f1f1f1;
	background-color: #c1c1c1;
}
#newsrelease ::-webkit-scrollbar-button:start:decrement,
#newsrelease ::-webkit-scrollbar-button:end:increment {
	display: block;
	background: #f1f1f1 50% 50% no-repeat;
	-webkit-background-size: 9px 6px;
	background-size: 9px 6px;
}
#newsrelease ::-webkit-scrollbar-button:start:decrement {
	background-image: url(/recipe/common/img/icn_arrow4u_gry.png);
}
#newsrelease ::-webkit-scrollbar-button:end:increment {
	background-image: url(/recipe/common/img/icn_arrow4d_gry.png);
}

#bnrlist {
	position:relative;
	height:130px;
	margin-bottom: 20px !important;
	}
	#bnrlist #bnrbox {
		position:relative;
		left:17px;
		}

		#bnrlist #bnrbox ul li {
			position:absolute;
			top:0px;
			display:block;
			height:130px;
		}

			#bnrlist #bnrbox ul li a {
				}

				#bnrlist .b-prev	{
					position:absolute;
					top:0;
					left:0;
					}

				#bnrlist .b-next	{
					position:absolute;
					top:0;
					right:0;
					}




#subblk {
	float:left;
	width:200px;
}

#subblk #recipeinfo {
	margin-bottom: 19px;
	position: relative;
}
#subblk #recipeinfo #maininfo {
}

/* 「今日のレシピ」タイトル（新デザイン要素設定）131010 */
#subblk #recipeinfo .recipeTit {
	padding:0;
	border:0;
	position: relative;
	background: url(../img/t_recipe.png) 0 0 no-repeat;
	width: 200px;
	height: 37px;
}
	#subblk #recipeinfo .recipeTit a {
		position: absolute;
		top: 7px;
		right: 7px;
		display:block;
		background:#fff;
	}

/* 「今日のレシピ」タイトル（旧デザイン要素設定）131010 */
#subblk #recipeinfo .tit {		/* phpから書き出されるコードを編集できないため、要素を非表示とする。131010 */
	display:none;
}

		#subblk #recipeinfo #maininfo .info {
			border: 2px solid #ddc891;
		}
		#subblk #recipeinfo #maininfo .info .vis {
			height: 97px;
			margin: 0 -2px;
			padding-top: 4px;
			background: url(../img/bg_today_recipe.png) 0 0 no-repeat;
			border-bottom: none;
		}
			#subblk #recipeinfo #maininfo .info .vis span {
				display: block;
				width: 124px;
				margin-left: 70px;
				background-color: #ffffff;
			}
			#subblk #recipeinfo #maininfo .info .vis img {
				display: block;
			}
		#subblk #recipeinfo #maininfo .info .t {
			padding: 6px 8px 6px 20px;
			border-top: none;
		}


/* バナーエリア */
#subblk .bnrblk {
	margin-bottom: 19px;
}


/* 商品バナー */
.mainBnrArea01 {
	background: #fbeed2;
	margin-bottom: 17px !important;
	padding: 15px 3px 15px 15px !important;
	overflow: hidden;
}
	.extinfo li {
		padding: 0 15px 2px 0 !important;
		background: url(../img/bnr_m_bg.gif) 0 100% no-repeat;
		float: left;
		width: 216px;
		margin-right: 11px;
	}
	.extinfomain li {
		margin-bottom: 8px !important;
	}
	*html .extinfo li {
		padding-right: 10px !important;
	}
	*:first-child+html .extinfomain {
		margin-bottom: 8px !important;
	}
		.extinfo li img {
			border: 2px solid #fff !important;
		}


/* 商品情報 */
.productblkTitBox01 {
	position: relative;
	background: url(../img/t_topitem.gif) 0 0 no-repeat;
	width: 200px;
	height: 37px;
}
	.productblkTitBox01 .toptit {
		text-indent: -9999px;
	}
	.productblkTitBox01 .prdlistbtn {
		position: absolute;
		top: 7px;
		right: 7px;
	}
	.productItem01 {
		width: 198px;
		border-top: 1px solid #d6f0fd;
		border-right: 1px solid #bce7fc;
		border-left: 1px solid #bce7fc;
		border-bottom: 1px solid #e5e5e5;
	}
		.moreBlock01 {
			padding: 8px 10px !important;
			background: #f5f5f5;
		}
			.moreBlock01 .btnstyle01 {
				float: right;
			}
		.productItem01In {
			padding: 0 15px !important;
			margin-bottom: 4px !important;
		}
			.productItem01 .picUpItem {
				position: relative;
				width: 108px;
				height: 108px;
				margin: 15px auto 8px !important;
				border: 1px solid #e5e5e5;
			}
				.productItem01 .picUpItem .new {
					position: absolute;
					top: -7px;
					left: -40px;
					z-index:10;
				}
				.productItem01 .picUpItem .thumb {
					height: 108px;
					display: table-cell;
					vertical-align: middle;
				}

			.productItem01 .caption {
				text-align: center;
			}

.prdlistWrap {
	background: url(../img/bg_itemline_foot.gif) 0 100% no-repeat;
	padding-bottom: 2px !important;
	margin-bottom: 19px !important;
}
	.prdlistWrap .prdlist {
		border-right: 1px solid #bce7fc;
		border-left: 1px solid #bce7fc;
		border-bottom: 1px solid #e5e5e5;
		vertical-align: middle;
	}
		.prdlist li.even {
			background: #eef9ff;
		}
			.prdlist li {
				display: block;
				min-height: 1%;
			}
			.prdlist li :after
			{
				clear: both;
				content:".";
				display: block;
				height: 0;
				visibility: hidden;
			}
			* html .prdlist li
			{
				height: 1%;
				/*\*//*/
				height: auto;
				overflow: hidden;
				/**/
			}
			.prdlist li img {
				float: left;
				display: table-cell;
				margin-left: 12px !important;
			}
			.prdlist li a {
				display: table-cell;
				float: right;
				width: 137px;
				padding-top: 10px !important;
			}
			.prdlist li a.ext-l {
				display:block;
				width: 123px;
				background:url('/common/img/icon_blank.gif') no-repeat 0 14px;
				padding-left:14px !important;
			}

.prdlistWrap .moreBlock01{
		border-right: 1px solid #bce7fc;
		border-left: 1px solid #bce7fc;
	}



.productblk .prdlist2 {
	width:100%;
}

.productblk .prdlist2 td {
	border-left:1px solid #e5e5e5;
	border-right:1px solid #e5e5e5;
	border-bottom:1px solid #e5e5e5;
	vertical-align:middle;

}

.productblk .prdlist2 td.td-thumb {
	width:39px;
	border-right:0;
}

.productblk .prdlist2 td.td-txt {
	width:101px;
	border-left:0;
}

.productblk .prdlist2 td.td-txt span {
	line-height:1.1;
}

.productblk .prdlist2 td.hvr {
}

.productblk .prdlist2 td.hvr a {
	color:#0096ff;
	text-decoration:underline;
}




/* コンテンツ一覧 */

#ctslistblkWrap {
	padding-top: 4px !important;
	background: url(../img_contents/bg_footmenu_head.gif) 0 0 no-repeat;
}
	#ctslistblk {
		padding-bottom: 4px !important;
		background: url(../img_contents/bg_footmenu_foot.gif) 0 100% no-repeat;
	}
		#ctslistblkIn {
			background: #f5f5f5;
			padding-left: 20px !important;
		}

#ctslistblk p.list-etc {
	position:absolute;
	bottom:0;
	right:0;
}

#ctslistblk ul li.cate-w {
	position:relative;
	zoom:1;
}
#ctslistblk ul li.cate-w .tit {
	margin-right:0;
}

#ctslistblk ul li.cate-w ul {
	margin-top:0;
	padding:10px 30px 0 8px;
}

#ctslistblk ul li.cate-w li.scate-l {
	float:left;
	width:170px;
	margin-right:30px;
}

#ctslistblk ul li.cate-w li.scate-cl {
	float:left;
	width:170px;
	margin-right:30px;
}

#ctslistblk ul li.cate-w li.scate-cr {
	float:left;
	width:70px;
	margin-right:30px;
}

#ctslistblk ul li.cate-w li.scate-r {
	float:left;
	width:170px;
	margin-right:0px;

}

#ctslistblk ul li.cate-w ul li ul {
	padding:0;
}

#ctslistblk ul li.cate-l {
	position:relative;
	float:left;
	padding: 20px 0;
	margin-right:12px;
	width:266px;
	background: url(../img_contents/bg_menuline01.gif) 100% 0 repeat-y;
}

#ctslistblk ul li.cate-l p.list-etc {
	right:22px;
	font-size: 91%;
	bottom: 10px;
}

#ctslistblk ul li.cate-c {
	position:relative;
	float:left;
	padding: 20px 0;
	margin-right:12px;
	width:193px;
	background: url(../img_contents/bg_menuline01.gif) 100% 0 repeat-y;
}

#ctslistblk ul li.cate-c p.list-etc {
	right:22px;
	font-size: 91%;
	bottom: 10px;
}

#ctslistblk ul li.cate-r {
	position:relative;
	float:left;
	width:208px;
	margin-right: 12px;
	padding: 20px 0;
	background: url(../img_contents/bg_menuline01.gif) 100% 0 repeat-y;
}

#ctslistblk ul li.cate-r p.list-etc {
	right:22px;
	bottom: 10px;
	font-size: 91%;
}

#ctslistblk ul li.cate-r .tit {
	margin-right:0;
}


#ctslistblk ul li.cate-o {
	position:relative;
	float:left;
	width:208px;
	padding: 20px 0 10px;
}

#ctslistblk ul li.cate-o p.list-etc {
	right:0;
}


#ctslistblk ul li ul {
	margin-top:10px;
	padding-right:20px;
	padding-left:8px;
	padding-bottom:12px;
}

#ctslistblk ul li ul li {
	zoom:1;
}

#ctslistblk ul li ul li ul {
	padding:0;
}

#ctslistblk ul li ul li ul li {
	zoom:1;
}

#ctslistblk ul li .tit {
	margin-right:12px;
}

#ctslistblk ul li ul li a {
	display:block;
	background:url('/common/img/arrow_2.gif') no-repeat 4px 5px;
	padding-left:14px;
}

#ctslistblk ul li a.ext-l {
	display:block;
	background:url('/common/img/icon_blank.gif') no-repeat 0 3px;
	padding-left:14px;
}






/* その他のお知らせ */

#otherinfoblk .tit {
	display: none;
	background:none;
	padding:0;
	border-bottom:2px solid #c7e179;
}

#otherinfoblk .newslist {
	padding:13px 0 2px 0;
}

#otherinfoblk .newslist ul {
	margin-top: 0;
    padding-left: 0;
    padding-right: 0;
}

#otherinfoblk .newslist ul li {
	padding-bottom:8px;
	zoom:1;
}

#otherinfoblk .newslist ul li dd a {
	display:block;
	background: none;
	padding: 0;
}

#otherinfoblk .newslist ul li dd img.icn {
	padding-right:6px;
	vertical-align:middle;
}



/*
		subcts
  -----------------------------------------	*/
#stage .subcts {
	position:relative;
	float:right;
	width:200px;
	border-right:0;
}

.subcts .tit {
	border-bottom:2px solid #c7e179;
}

#stage #cmblk {
	/* margin-top: 22px; */
	zoom:1;
}

#stage #cmblk #movblk .cmaltblk {
	background:url('/top/img/bg_cm_1.gif') no-repeat 0 0;
	padding-top:8px;
}
#stage #cmblk #movblk .cmaltblk .frmb {
	background:url('/top/img/bg_cm_3.gif') no-repeat 0 100%;
	padding-bottom:8px;
}
#stage #cmblk #movblk .cmaltblk .frm {
	background:url('/top/img/bg_cm_2.gif') repeat-y 0 0;
}
#stage #cmblk #movblk .cmaltblk .frm a {
	display:block;
	padding:3px 10px 0;
}
#stage #cmblk #movblk .cmaltblk .vis {
	display:block;
	text-align:center;
}
#stage #cmblk #movblk .cmaltblk .txt {
	display:block;
	padding-top:4px;
}
#cmblk #movie {
	background:url('/top/img/bg_cm_1.gif') no-repeat 0 0;
	padding-top:8px;
}

#cmblk #movie .frmb {
	background:url('/top/img/bg_cm_3.gif') no-repeat 0 100%;
	padding-bottom:8px;
}

#cmblk #movie .frm {
	background:url('/top/img/bg_cm_2.gif') repeat-y 0 0;
	padding:3px 10px 0;
	text-align:center;
}

#cmblk #movie p.capt {
	padding-top:4px;
	font-size:85%;
}

#cmblk .b-moreinfo {
	padding-top:5px;
	margin-bottom: 20px;
}

#cmblk .b-moreinfo a {
	display:block;
	float: right;
	background:url('/common/img/arrow_1.gif') no-repeat 0 45%;
	padding-left:16px;
	font-size:85%;
}


/*
		extlink
  -----------------------------------------	*/

.subcts .extlink li {
	margin-bottom: 15px !important;
}

.subcts .extlink li span {
	font-size:85%;
}

#stage p.b-mobile {
	padding-top:30px;
}
	p.b-mobile span {
		font-size:85%;
		color: #888;
	}

#stage .extlink .b-moreinfo {
	padding-top:5px;
}

#stage .extlink .b-moreinfo a {
	display:block;
	float: right;
	background:url('/common/img/arrow_1.gif') no-repeat 0 45%;
	padding-left:16px;
	font-size:85%;
}

/*
		updatelink
  -----------------------------------------	*/


.updatelink {
	padding-top: 2px;
	background: url(../img_contents/bg_top_bnrline_head.gif) 0 0 no-repeat;
	margin-bottom: 18px !important;
}
	.updatelink ul {
		padding-bottom: 2px;
		border-right: 1px solid #dcdcdc;
		border-left: 1px solid #dcdcdc;
		background: url(../img_contents/bg_top_bnrline_foot.gif) 0 100% no-repeat;
	}
		.updatelink li {
			display: block;
			min-height: 1%;
			padding: 12px 10px !important;
			background: url(../img_contents/bg_top_bnrline_body.gif) 0 100% no-repeat;
		}
		.updatelink li.last {
			background: none;
		}
		.updatelink li:after {
			clear: both;
			content:".";
			display: block;
			height: 0;
			visibility: hidden;
		}
		* html .updatelink {
			height: 1%;
			/*\*//*/
			height: auto;
			overflow: hidden;
			/**/
		}

		.updatelink li .thumbBlock01 {
			float: left;
			width: 50px;
		}

		.updatelink li .txtBlock01 {
			float: right;
			width: 117px;
		}



/*
		extbnr
  -----------------------------------------	*/

#extbnr ul {
	zoom:1;
}

#extbnr li {
	margin-top:10px;
	margin-bottom: 10px;
	text-align:center;
	line-height:1;
	zoom:1;
}

#extbnr p {
	padding-bottom: 3px;
	border-bottom: 2px solid #e5e5e5;
}
#extbnr li {
	padding-bottom: 5px;
	border-bottom: 1px solid #e5e5e5;
}

#extbnr .milkjapan {
	border-bottom: none;
}
	#extbnr .milkjapan  a.ext-l {
		margin-top: 5px;
		font-size: 91% !important;
	}
#extbnr li img {
	vertical-align:top;
}


#extbnr ul li a.ext-l {
	display:block;
	background:url('/common/img/icon_blank.gif') no-repeat 0 3px;
	text-align:left;
	margin-left:10px;
	padding-left:15px;
}



#stage #rotatebnr {
	margin-top:10px;
	position:relative;
}

#rotatebnr li {
	position:absolute;
	top:0;
	left:0;
	width:200px;
	height:35px;
	display:none;
	margin-top:0;
	text-align:center;
	line-height:1;
	zoom:1;
}

/*
		extramsg 緊急災害用メッセージエリア
  -----------------------------------------	*/
#stage #extramsg {
	border:1px solid #e5e5e5;
	padding:9px;
	margin-bottom:20px;
}

#extramsg p {
	font-weight:bold;
}

/*
		2015夏休み自由研究応援特集
  -----------------------------------------	*/
#stage .bnr2015summer {
	margin-bottom: 8px;
}

#stage .bnr2015summer img {
	border: 2px solid #fff !important;
}

#stage .bnr2015summer {
	padding: 0 0 2px 0 !important;
	background: url(../img/bnr_l_bg.gif) 0 100% no-repeat;
	width: 451px;
}
